﻿@model Proyecto_SGPF.Models.Productos

@{
    ViewBag.Title = "Delete";
}

@Html.Partial("_Menu")
<head>
    <link rel="stylesheet" href="~/Content/StyleSheet1.css" type="text/css">
</head>
<body id="ll">
    <h2>Eliminar Pastel</h2>

    @using (Html.BeginForm("Delete", "Productos", FormMethod.Post))
    {
        <div class="form-horizontal">
            <div class="form-group">
                @Html.Label("Nombre: ", htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-lg-10">
                    @Html.EditorFor(Model => Model.Nombre, new { htmlAttribute = new { @class = "form-control" } })
                </div>
            </div>

            <div class="form-group">
                @Html.Label("Tamaño: ", htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-lg-10">
                    @Html.EditorFor(Model => Model.Tamanio, new { htmlAttribute = new { @class = "form-control" } })
                </div>
            </div>

            <div class="form-group">
                @Html.Label("Pisos: ", htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-lg-10">
                    @Html.EditorFor(Model => Model.Pisos, new { htmlAttribute = new { @class = "form-control" } })
                </div>
            </div>

            <div class="form-group">
                @Html.Label("Ingredientes: ", htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-lg-10">
                    @Html.EditorFor(Model => Model.Ingredientes, new { htmlAttribute = new { @class = "form-control" } })
                </div>
            </div>

            <div class="form-group">
                @Html.Label("Precio: ", htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-lg-10">
                    @Html.EditorFor(Model => Model.Precio, new { htmlAttribute = new { @class = "form-control" } })
                </div>
            </div>

            <div class="form-group">
                <div class="col-md-offset-2 col-md-10">
                    <input type="submit" value="Eliminar" class="btn btn-danger" />
                </div>
            </div>
        </div>
    }
   </body>
